.logo{
    background-image: url("./images/roadwinlogo.png");
    background-size: cover;
    height: 60px;
    width: 60px;
    /* margin-left: 30px; */
}

.active{
    color:#2e3192 !important;
}
.nav-link:hover{
    color: #2e3192 !important;
}

.title_row{
    /* height: 100px; */
    background-color: #A3BAD9;
}

/* .headTitle{
    font-family: 'Sofia Sans Semi Condensed', sans-serif;
} */

.company_logos{
    width: 35px;
    height: 35px;
    margin-right: 5px;
}

.list_row:hover{
    background-color:#A3BAD9 !important;
    color: white !important;
    font-weight: bold;
    transition: 0.5s;
}


.nav-link{
    font-family: 'Roboto', sans-serif !important ;
    font-weight: 400 !important;
}

ul{
    list-style-type: none;
    padding: 0 !important;     
}

/* li{
    padding-left: 20px;
} */

@media (min-width: 768px) {
    .sublistrow {
        padding-left: 30px !important;
    }
  }

.sublist{
    color: white;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
.sublistrow{
    transition: 0.5s;
    cursor: pointer;
}
.sublistrow:hover{
    
    background-color:#A3BAD9 ;
    list-style-image: url("./images/icons8-arrow-24.png") !important;
}

.sublistrow:hover .sublist{
    color: white !important;
}